{
  "type" : "record",
  "name" : "StandardPhenotype",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Standard phenotype term based on the OBO format (see an example here http://snapshot.geneontology.org/ontology/go-basic.obo)",
  "fields" : [ {
    "name" : "id",
    "type" : "string"
  }, {
    "name" : "name",
    "type" : [ "null", "string" ]
  }, {
    "name" : "namespace",
    "type" : [ "null", "string" ]
  }, {
    "name" : "definition",
    "type" : [ "null", "string" ]
  }, {
    "name" : "comment",
    "type" : [ "null", "string" ]
  }, {
    "name" : "alternativeIds",
    "type" : [ "null", "string" ]
  }, {
    "name" : "synonyms",
    "type" : [ "null", "string" ]
  }, {
    "name" : "isA",
    "type" : [ "null", "string" ]
  }, {
    "name" : "ontology",
    "type" : {
      "type" : "record",
      "name" : "Ontology",
      "doc" : "The ontology to which a standard term belongs",
      "fields" : [ {
        "name" : "name",
        "type" : "string"
      }, {
        "name" : "version",
        "type" : "string"
      } ]
    },
    "doc" : "The ontology (e.g.: HPO, OMIM, SNOMED CT)"
  }, {
    "name" : "matchScore",
    "type" : [ "null", "float" ],
    "doc" : "The match between the non standard phenotype and this term when in silico"
  } ]
}
